Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001802TestLinkAPI - XMLRPCpublic2008-10-16 17:592008-12-08 20:03
Reporterazl 
Assigned Toazl 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 Beta 3 
Fixed in Version1.8 RC 1 
Summary0001802: Update Testlink API Documentation
DescriptionThe API documentation needs to be updated to reflect recent changes before the official 1.8 release.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
related to 0001537closedazl TL API issue with the XMLRPC method : getTestCaseIDByName 

-  Notes
(0004403)
azl (administrator)
2008-10-17 02:27

The docs have been updated with the correct param names and have been regenerated. They have been committed to CVS HEAD and also are available at http://testlink.org/api/ [^]

- Issue History
Date Modified Username Field Change
2008-10-16 17:59 azl New Issue
2008-10-16 17:59 azl Status new => assigned
2008-10-16 17:59 azl Assigned To => azl
2008-10-17 02:24 azl Relationship added related to 0001537
2008-10-17 02:27 azl Status assigned => resolved
2008-10-17 02:27 azl Fixed in Version => next development 1.8 RC 1
2008-10-17 02:27 azl Resolution open => fixed
2008-10-17 02:27 azl Note Added: 0004403
2008-12-08 20:03 mhavlat Status resolved => closed
2013-04-25 17:30 fman Category TL API => XMLRPC API
2013-04-25 17:30 fman Category XMLRPC API => API - XMLRPC



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker